@charset "utf-8";

/* ----------------------------------------------------
  Google translate　翻訳バー用　上部余白調整
---------------------------------------------------- */
@media print, screen and (min-width: 768px) {
  .translated-ltr header, .translated-rtl header {
    position: fixed;
    z-index: 10;
    top: 55px !important;
    background: #fff;
  }
}

/* ----------------------------------------------------
  ヘッダー
---------------------------------------------------- */
header {
/*  font-weight: 600;*/
  position: fixed;
  z-index: 10;
  top: 40px;
  right: 10px;
  left: 10px;
  width: 90%; /* ヘッダー横幅 */
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px 10px 10px;
  transition-duration: 300ms;
  overflow-x: hidden !important;
  background: rgba(255, 255, 255, 0.9);
  border-radius:0px;
}

@media print, screen and (min-width: 768px) {
  header {
    width: 100%; /* ヘッダー横幅 */
    top: 0; /* ヘッダー上余白 */
    right: 0;
    left: 0;
    padding: 20px;
    border-radius: 0px;
    background: rgba(255,255,255,0.9);
    box-shadow: 0 0 8px rgba(160,160,160,0.35);    
  }
}

@media print, screen and (min-width: 992px) {
  header {
    padding: 10px;
  }
}

/* ----------------------------------------------------
  ヘッダー割合
---------------------------------------------------- */
.header-container {
  display: grid;
  align-items: center;
  grid-template-columns: 1.5fr 0 1fr; /* ロゴ：ボタン群＋ナビ：ハンバーガーメニュー */
}
@media print, screen and (min-width: 768px) {
  .header-container {
    grid-template-columns: 0.5fr 0 1fr;
  }
}
@media print, screen and (min-width: 992px) {
  .header-container {
    grid-template-columns: 2.5fr 6fr 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .header-container {
    grid-template-columns: 2.2fr 6fr 0;
  }
}
@media print, screen and (min-width: 1400px) {
  .header-container {
    grid-template-columns: 1.6fr 6fr 0;
  }
}
@media print, screen and (min-width: 1600px) {
  .header-container {
    grid-template-columns: 1.5fr 6fr 0;
  }
}
@media print, screen and (min-width: 1800px) {
  .header-container {
    grid-template-columns: 0.8fr 4fr 0;
  }
}

/* ----------------------------------------------------
  言語選択
---------------------------------------------------- */
.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-color: #0152aa;
    color: #ffffff;
    border: none;
    border-radius: 0px;
    
    padding: 8px 45px 8px 25px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    outline: none;

    background-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" fill="white"><path d="M2 4l4 4 4-4z"/></svg>');
    background-repeat: no-repeat;
    background-position: right 20px center;
    transition: all 0.3s ease;
}

.custom-select:hover {
    background-color: #0056b3;
}

.custom-select option {
    color: #333333;
    background-color: #ffffff;
}

/* ----------------------------------------------------
  ヘッダー　右側（ボタン群＋ナビ）
---------------------------------------------------- */
.header-right {
  display: flex;
  flex-direction: column; /* 縦並び　上：ボタン　下：ナビ */
  align-items: flex-end; /* 右寄せ */
  gap: 5px; /* ボタンとナビの間 */
}
@media print, screen and (min-width: 1200px) {
  .header-right {
    display: flex;
    flex-direction: column; /* 縦並び　上：ボタン　下：ナビ */
    align-items: flex-end; /* 右寄せ */
    gap: 7px; /* ボタンとナビの間 */
  }
}
/* ----------------------------------------------------
  ヘッダー　ボタン群
---------------------------------------------------- */
.nav-top-buttons {
  gap: 8px;
}
@media print, screen and (min-width: 992px) {
  .nav-top-buttons {
    display: flex;
    gap: 0;
  }
}
.spare_yohaku {
  margin: 3px 20px 0 0
}
.spare_mt_03 {
  margin-top: 3px;
}
.spare_mr_10 {
  margin-right: 10px;
}
.spare_mr_20 {
  margin-right: 20px;
}
@media print, screen and (min-width: 768px) {
  .spare_mt_03 img {
    width: 190px;
    margin-right: 10px;
  }
}

/*  spare_btn_lang
---------------------------------------------------- */
.lang-area {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*  spare_btn_lang_1
---------------------------------------------------- */
.spare_btn_lang_1 {
  font-size: 14px;
  line-height: 24px;
  padding: 3px 10px;
  border-radius: 5px;
  width: 25%;
  color: #222 !important;
  background: #fff; /* 背景色 */
  display: inline-block;
  letter-spacing: 2px;
  border: 0;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  margin-bottom: 3px;
}
.spare_btn_lang_1:visited {
  color: #222 !important;
}
.spare_btn_lang_1:hover, .spare_btn_lang_1:active {
  color: #222 !important;
  background: #ccc; /* 背景色 */
  text-decoration: none !important;
}
@media print, screen and (min-width: 992px) {
  .spare_btn_lang_1 {
    border-radius: 0px;
    padding: 1px 15px;
    width: transparent;
  }
}

/*  spare_btn_lang
---------------------------------------------------- */
.spare_btn_lang {
  font-size: 14px;
  line-height: 24px;
  padding: 3px 12px 5px 12px;
  width: 25%;
  color: #222 !important;
  background: #fff; /* 背景色 */
  display: inline-block;
  letter-spacing: 1px;
  border: 0;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  margin-bottom: 3px;
  border-radius: 5px;
}
.spare_btn_lang:visited {
  color: #222 !important;
}
.spare_btn_lang:hover, .spare_btn_lang:active {
  color: #222 !important;
  background: #ccc; /* 背景色 */
  text-decoration: none !important;
}
@media print, screen and (min-width: 992px) {
  .spare_btn_lang {
    border-radius: 0px;
    padding: 1px 15px;
    width: transparent;
    border-left: 1px solid #d6cdcd;
  }
}

/*  spare_btn_02
---------------------------------------------------- */
.spare_btn_02 {
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
  color: #fff !important;
  background: #0152aa; /* 背景色 */
  display: inline-block;
  padding: 6px 14px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 0px;
}
.spare_btn_02:visited {
  color: #fff !important;
}
.spare_btn_02:hover, .spare_btn_02:active {
  color: #fff !important;
  background: #00346d; /* 背景色 */
  text-decoration: none !important;
}
@media print, screen and (min-width: 992px) {
  .spare_btn_02 {
    padding: 10px 30px;
    background: #0152aa; /* 背景色 */
  }
  .spare_btn_02:hover, .spare_btn_02:active {
    color: #fff !important;
    background: #00346d; /* 背景色 */
    text-decoration: none !important;
  }
}

/*  spare_btn_02_hover
---------------------------------------------------- */
.spare_btn_02_hover {
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
  color: #fff !important;
  background: #002247; /* 背景色 */
  display: inline-block;
  padding: 6px 14px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 0px;
}
.spare_btn_02_hover:visited {
  color: #fff !important;
}
.spare_btn_02_hover:hover, .spare_btn_02_hover:active {
  color: #fff !important;
  background: #000811; /* 背景色 */
  text-decoration: none !important;
}
@media print, screen and (min-width: 992px) {
  .spare_btn_02_hover {
    padding: 10px 30px;
  }
}

/*  spare_btn_03
---------------------------------------------------- */
.spare_btn_03 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  color: #0152aa !important;
  background: #eaeb00; /* 背景色 */
  display: inline-block;
  padding: 11px;
  letter-spacing: 2px;
  border: 0;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
  border-radius: 5px;
}
.spare_btn_03:visited {
  background: #eaeb00; /* 背景色 */
}
.spare_btn_03:hover, .spare_btn_02:active {
  color: #0152aa !important;
  background: #eaeb00; /* 背景色 */
  text-decoration: none !important;
}
@media print, screen and (min-width: 992px) {
  .spare_btn_03 {
  padding: 10px 30px;
  background: #eaeb00; /* 背景色 */
  }
  .spare_btn_03:hover, .spare_btn_02:active {
  color: #0152aa !important;
  background: #eaeb00; /* 背景色 */
  text-decoration: none !important;
  }
}

/* PC用　右側（ボタン群）
---------------------------------------------------- */
.pc-only {
  display: flex;
}
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .pc-only {
    display: none;
  }
}

/* 991以下用　右側（ボタン群）
---------------------------------------------------- */
.sp-only {
  display: none;
  flex-direction: column; /* 縦並び */
  margin-top: 1em;
}
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .sp-only {
    display: flex; /* 横並び */
  }
}

/* 991以下用　右側（ボタン群）
---------------------------------------------------- */
.sp-only_lang {
  display: none;
  margin-top: 10px;
}
@media screen and (max-width: 991px) {
  .sp-only_lang {
    display: flex;
    flex-direction: row; /* ←これ追加！ */
  }
}

/* ----------------------------------------------------
  ロゴ
---------------------------------------------------- */
.header-logo {
  width: fit-content;
}
.logo-link {
  display: block;
  transition-duration: 300ms;
}

/* ----------------------------------------------------
  PC専用　右側エリア
---------------------------------------------------- */
.pc_contact {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1em;
}

/*  スマホでは非表示にする
---------------------------------------------------- */
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .pc_contact {
    display: none;
  }
}

/* ヘッダー　電話
------------------------- */
@media only screen and (max-width: 767px) {
  .nav_tel {
    font-size: 18px;
    text-decoration: none;
    display: block !important;
    color: #0152aa !important;
    background-color: #eaeb00; /* ボタン背景色 */
    padding: 11px 0px;
  border-radius: 5px;
    margin-bottom: 9px;
    text-align: center;
  }
}

/* ヘッダー　電話
------------------------- */
@media print, screen and (min-width: 768px) {
  .nav_tel {
    color: #eaeb00; /* ボタン文字色 */
    font-size: 23px;
    text-decoration: none;
    text-align: center;
    padding: 10px 0;
  }
}

/* ----------------------------------------------------
  ナビメニュー
---------------------------------------------------- */
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .nav-menu {
    position: fixed;
    z-index: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    padding-right: clamp(30px, 8vw, 60px);
    padding-bottom: clamp(100px, 8vw, 60px);
    padding-left: clamp(30px, 8vw, 60px);
    transition-duration: 300ms;
    transform: translateX(100%);
    overflow: auto;
    background-color: #0152aa; /* スマホタブレット背景色 */
  }
  .nav-menu.active {
    transform: translateX(0);
  }
}
@media print, screen and (min-width: 992px) {
  .nav-menu {
    padding-top: 0 !important; /* 絶対要る */
    padding-right: 10px;
  }
}
.menu-list {
  list-style: none; /* 中黒消す */
}
/* 追加：メガメニューのポインター */
.menu-list a {
  cursor: pointer
}
/* 追加：メガメニューの#について */
.menu-list a {
  text-decoration: none !important
}

@media only screen and (max-width: 767px) {
  .menu-list {margin-top: 10px;}
}
@media print, screen and (min-width: 768px) {
  .menu-list {margin-top: 10px;}
}
@media print, screen and (min-width: 992px) {
  .menu-list {margin-top: 0px;}
}

@media print, screen and (min-width: 992px) {
  .menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    /*    gap: clamp(20px, 2.0833333333333335vw, 40px);*/
    gap: clamp(15px, 1.5vw, 60px);
  }
  .menu-list a:link, .menu-list a:visited, .menu-list a:hover, .menu-list a:active {
    color: #222;
  }
}
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .menu-item {
    border-style: solid;
    border-color: #fff;
    border-bottom-width: 1px;
  }
}
.menu-item i {
  color: #97a4b1;
}
/* ----------------------------------------------------
  スマホ～タブレット時　メニューリンク基礎
---------------------------------------------------- */
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .menu-link {
    display: block;
  }
  .nav-menu.active .menu-link {
    color: #fff;
  }
}

/* ----------------------------------------------------
  メニューリンク 文字サイズ／余白／配置／色
---------------------------------------------------- */
.menu-link {
  padding: 10px 0;
  text-align: center;
  color: #222; /* メニュー文字色 */
}
@media print, screen and (min-width: 992px) {
  .menu-link {
    padding: 5px 0;
    font-size: 15px;
    letter-spacing: 1.5px;
  }
}
@media print, screen and (min-width: 1200px) {
  .menu-link {
    padding: 5px 0;
    font-size: 16.5px;
  }
}

/* ----------------------------------------------------
  現在地を示す下線（.active）
---------------------------------------------------- */
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .menu-link.active {
    color: #eaeb00 !important;
  } /* 文字色 */
}
@media print, screen and (min-width: 992px) {
  .menu-link {
    position: relative;
  }
  /* 下線のスタイル
-------------------------------- */
  .menu-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px; /* 下線の太さ */
    background-color: #222; /* 下線の色 */
  }
  .menu-link.active::after {
    bottom: 0;
  }
  .menu-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #222; /* 下線の色 */
    transition: width 0.3s ease;
  }
  .menu-link.active::after, .menu-link:hover::after {
    width: 100%;
  }
}

/* ----------------------------------------------------
  ハンバーガーメニュー
---------------------------------------------------- */
/* bootstrap打消し
-------------------------------- */
.hamburger-button {
  border: none; /* ボタンの枠線を消す */
  background: transparent; /* ボタンの背景を透明に */
  outline: none; /* フォーカス時の枠を消す */
  padding: 0;
}
.hamburger-button:focus, .hamburger-button:active {
  outline: none;
  box-shadow: none; /* クリック時の影も消す */
}

/* タブレットサイズのみ幅を半分に変更
-------------------------------- */
@media print, screen and (min-width: 768px) {
  #hb-menu {
    width: 50%; /* 画面半分だけ表示 */
  }
}
@media print, screen and (min-width: 992px) {
  #hb-menu {
    width: 100%;
  }
}

/* ハンバーガーボタン
-------------------------------- */
.hamburger-button {
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  height: clamp(13px, 3.466666666666667vw, 26px);
  margin-right: 0;
  margin-left: auto;
  cursor: pointer;
}
.hamburger-lines {
  display: block;
}
.hamburger-lines {
  position: relative;
  width: clamp(40px, 10.666666666666666vw, 90px);
  height: clamp(13px, 3.466666666666667vw, 26px);
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
}
@media (max-width: 1024px) {
  .hamburger-lines {
    width: clamp(40px, 10.666666666666666vw, 90px);
    height: clamp(13px, 3.466666666666667vw, 26px);
  }
}
@media (max-width: 768px) and (orientation: landscape) {
  .hamburger-lines {
    width: clamp(30px, 7.496251874062969vw, 50px);
    height: clamp(15px, 2.998500749625187vw, 20px);
  }
}
.hamburger-lines.active {
  height: 1px;
}

/* 線
-------------------------------- */
.hamburger-lines .line {
  position: absolute;
  right: 0;
  left: 0;
  display: block;
  width: 100%;
  height: clamp(1px, .26666666666666666vw, 2px);
  margin: auto;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  /* ハンバーガーメニューの線の色を変えたい時 */
  background-color: #000;
}

/* 線の色切替
-------------------------------- */
.hamburger-lines.active .line {
  /* ハンバーガーメニューオープン時の線の色を変えたい時 */
  background-color: #fff;
}

/* 2本線
-------------------------------- */
.hamburger-lines .line:nth-child(1) {
  top: 0;
}
.hamburger-lines .line:nth-child(2) {
  bottom: 0;
}

/* タブレット以上でハンバーガー非表示
-------------------------------- */
@media screen and (min-width: 992px) {
  .hamburger-button {
    display: none;
  }
}

/* 992以上でドロップダウンメニュー
-------------------------------- */
/*追加*/
@media print, screen and (min-width: 992px) {
  /* メガメニューは完全に無効 */
  .mega-area {
    display: none !important;
  }
  .menu-item.is-mega-trigger {
    position: relative;
  }
  .menu-item.is-mega-trigger .sp-submenu {
    position: fixed;
    display: none !important;
    padding-top: 14px !important; /* liとsubmenuの距離 */
    min-width: 200px;
    z-index: 9999;
  }
  .menu-item.is-mega-trigger:hover .sp-submenu, .menu-item.is-mega-trigger:focus-within .sp-submenu {
    display: block !important;
  }
}
@media print, screen and (min-width: 992px) {
  .menu-item.is-mega-trigger .sp-submenu {
    display: none !important;
  }
  .menu-item.is-mega-trigger.is-open .sp-submenu {
    display: block !important;
  }
}

/* ----------------------------------------------------
  スマホ　＆　ドロップダウンメニュー
---------------------------------------------------- */
.sp-submenu {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
}
.mega_active {
  color: #84c2ff !important; /* ドロップダウンメニュー　アクティブ */
}
.sp-submenu li {
  margin: 0 !important;
  text-align: center;
  background: #5a6a7a;
  border-top: 1px dashed #fff;
}
.sp-submenu li a {
  display: block;
  padding: 7px 0;
  color: #fff;
  text-decoration: none;
}
@media print, screen and (min-width: 992px) {
  .sp-submenu {
    border-bottom: 1px solid #eee;
  }
  .mega_active {
    color: #4f79e7 !important; /* ドロップダウンメニュー文字色 */
    background: #f5f5f5;
  }
  .sp-submenu li {
    margin: 0 !important;
    text-align: center;
    background: #fff;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
  }
  .sp-submenu li a {
    display: block;
    padding: 10px 0;
    color: #222;
    text-decoration: none;
  }
  .sp-submenu li a:link, .sp-submenu li a:visited {
    text-decoration: none;
    color: #222;
  }
  .sp-submenu li a:hover, .sp-submenu li a:active {
    text-decoration: none;
    color: #4f79e7;
    background: #f5f5f5;
  }
}
@media print, screen and (min-width: 992px) {
  .sp-submenu {
    display: none !important;
  }
}
@media print, screen and (max-width: 991px) {
  /* 992px未満のときに適用するCSS */
  .mega-area {
    display: none !important;
  }
  .sp-submenu {
    display: none;
    padding-left: 1em;
  }
  .sp-submenu.is-open {
    display: block;
  }
}